
body#shadow {
    font-family: arial,sans-serif;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
    color: inherit;
    font-family: inherit;
    font-weight: normal;
    margin: 0;
    overflow-wrap: break-word;
    text-rendering: optimizelegibility;
}
body h1 {
    font-size: 3.6em;
    line-height: 1.2;
}
body h2 {
    font-size: 1.5em;
    line-height: 1.2;
    margin-bottom: 0.75em;
    padding: 5px 0;
}
body h3 {
    background: #006699 none repeat scroll 0 0;
    color: #fff;
    font-family: verdana;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.3;
    padding: 5px 10px;
}
body h4 {
    font-size: 1.2em;
    line-height: 1.25;
    margin-bottom: 1.5em;
}
body h5 {
    font-size: 1.1em;
    margin-bottom: 1.5em;
}
body p, body ol, body ul, body dl, body address {
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 1.5em;
    overflow-wrap: break-word;
}
small {
    font-size: 0.9em;
}
body ul, body ol {
    margin: 0 0 1.5em 12px;
    padding: 0 0 0 12px;
}
body li ul, body li ol {
    margin: 0;
}
ul.categories-module {
    margin: 0;
    padding: 0;
}
blockquote {
    border-left: 2px solid #c7ced6;
    font-style: normal;
    margin: 0 0 1.5em -24px;
    padding-left: 24px;
}
q {
    quotes: none;
}
cite {
    font-style: normal;
}
abbr[title] {
    border-bottom: 1px dotted #c7ced6;
    cursor: help;
}
b, strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
ins {
    text-decoration: none;
}
mark {
    font-style: italic;
    font-weight: bold;
}
pre, code, kbd, samp {
    line-height: 1.5em;
}
pre {
    white-space: pre-wrap;
}
sub, sup {
    line-height: 0;
    position: relative;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
table {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 1em;
    margin-bottom: 1.5em;
    max-width: 100%;
    width: 100%;
}
table th, table td {
    border-top: 1px solid #ddd;
    line-height: 1.5em;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}
table th {
    border: 0 none;
    font-weight: bold;
}
table thead th {
    vertical-align: bottom;
}
table tr:first-child th, table tr:first-child td, table thead:first-child tr:first-child th, table thead:first-child tr:first-child td {
    border-top: 0 none;
}
table tbody + tbody {
    border-top: 2px solid #8c9bab;
}
table tbody tr td, table tbody tr th {
}
p.readmore a, .mod-articles-category-readmore a {
    border: 1px solid #cccccc;
    border-radius: 3px;
    display: inline-block;
    line-height: 1.6em;
    margin-bottom: 9px;
    padding: 4px;
    text-decoration: none;
}
form {
    margin: 0 0 18px;
}
fieldset {
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 10px 0;
    padding: 20px;
}
fieldset p {
    margin: 0;
    padding: 0;
}
legend {
    background: #fff none repeat scroll 0 0;
    font-weight: bold;
    padding: 5px 10px;
}
label, input, button, select, textarea {
    font-weight: normal;
}
label {
    color: #333333;
    margin-bottom: 5px;
    max-width: 90%;
}
input, textarea, select, #advanced-search-toggle, input.search-query {
    border: 1px solid #cccccc;
    border-radius: 3px;
    display: inline-block;
    margin-bottom: 9px;
    padding: 4px;
}
.filter-search-lbl {
    display: inline;
}
.filter-search, .display-limit {
    float: left;
    margin-right: 10px;
}
.button, button, .profile-edit a {
    border-radius: 3px;
    line-height: 1.2em;
    padding: 4px;
    text-decoration: none;
}
label input, label textarea, label select {
    display: block;
}
input[type="image"], input[type="checkbox"], input[type="radio"] {
    border-radius: 0;
    cursor: pointer;
    height: auto;
    line-height: normal;
    margin: 3px 0;
    padding: 0;
    width: auto;
}
input[type="button"], input[type="reset"], input[type="submit"] {
    height: auto;
    width: auto;
}
select {
    height: 28px;
    line-height: 28px;
    max-width: 99%;
}
select {
    width: 220px;
}
select[multiple], select[size] {
    height: auto;
}
textarea {
    height: auto;
}
.radio, .checkbox {
    padding-left: 18px;
}
input[type="radio"], input[type="checkbox"] {
    border: medium none;
    display: inline;
    margin-right: 10px;
}
input, textarea {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
input:focus, textarea:focus {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0 none;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus, select:focus {
    box-shadow: none;
    outline-offset: -2px;
}
#header form {
    float: right;
    overflow: hidden;
}
#header form .search {
    display: inline;
}
#header input {
    float: left;
    font-weight: bold;
}
#header .inputbox {
    margin-right: 5px;
}
fieldset.word {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    padding: 0;
}
fieldset.phrases label, fieldset.only label {
    display: inline;
}
:root * > fieldset.only label::before {
    background: rgba(0, 0, 0, 0) linear-gradient(-45deg, #fefefe, #ddd) repeat scroll 0 0;
    border: 1px solid #aaa;
    border-radius: 3px;
    box-shadow: 0 0 1px 1px #cccccc;
    display: inline-block;
    height: 1em;
    line-height: 1em;
    margin: 0 4px 0 -40px;
    padding: 2px;
    text-indent: -50px;
    text-transform: uppercase;
    width: 1em;
}
input[type="checkbox"]:checked + label::before {
    background: rgba(0, 0, 0, 0) linear-gradient(-45deg, #fefefe, #0b70cd) repeat scroll 0 0;
    border: 1px solid #0b70cd;
    content: "?";
    text-indent: 0;
}
:root * > .phrases-box label::before {
    background: rgba(0, 0, 0, 0) linear-gradient(-45deg, #fefefe, #0b70cd) repeat scroll 0 0;
    border: 1px solid #aaa;
    border-radius: 12px;
    color: #fff;
    display: inline-block;
    line-height: 1.3em;
    margin: 0 4px 0 -40px;
    text-indent: -40px;
    text-shadow: 0 10px 6px #fff;
    text-transform: uppercase;
    width: 1.3em;
}
.ordering-box {
    margin: 10px 0;
}
.search-results dt.result-title {
    font-weight: bold;
    padding: 15px 15px 0 5px;
}
.search-results dd {
    padding: 2px 15px 2px 5px;
}
.search-results dd.result-text {
    line-height: 1.7em;
    padding: 10px 15px 10px 5px;
}
.search-results dd.result-url {
    font-size: 90%;
    padding: 2px 15px 15px 5px;
}
.search-results dd.result-created {
    padding: 2px 15px 15px 5px;
}
.search-results dd.result-category {
    padding: 10px 15px 5px 5px;
}
dt.result-title {
    overflow-wrap: break-word;
}
dd.result-text {
    overflow-wrap: break-word;
}
.advanced-search-tip {
    background: #fefde2 none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 20px;
}
.advanced-search-tip p {
    margin: 0;
}
.advanced-search-tip .term {
    font-style: italic;
    font-weight: bold;
}
.panel {
    border: 1px solid #ddd;
    margin-top: -1px;
}
#main .panel h3 {
    background: #eee none repeat scroll 0 0;
    border: 0 none;
    font-size: 1em;
    margin: 0;
    padding: 0;
}
.panel h3 a {
    display: block;
    padding: 6px;
    text-decoration: none;
}
.pane-slider {
    border: 0 solid;
    margin: 0;
    padding: 10px;
}
.panel .contact-form, .panel .contact-miscinfo {
    padding: 10px;
}
.contact .panel .contact-form form, .contact .panel .contact-address {
    margin: 20px 0 0;
}
textarea, .contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea {
    border: 1px solid #dddddd;
    box-sizing: border-box;
    color: #333333;
    overflow: auto;
    padding: 5px;
    vertical-align: top;
    width: 80%;
}
#jform_contact_email_copy-lbl, #jform_contact_email_copy {
    border: 0 none;
    float: left;
    margin-right: 10px;
}
#jform_captcha {
    clear: both;
    padding-bottom: 10px;
}
label#jform_captcha-lbl {
    clear: both;
    float: left;
    position: relative;
}
.contact-form .button {
    clear: left;
    float: left;
    margin: 20px 0;
}
fieldset.filters {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 0;
}
.contact-form, .contact-links, .contact-misc, .contact-image, .contact-contactinfo, .contact-address {
    margin: 20px 0;
}
#form-login-remember {
    margin-bottom: 10px;
    overflow: hidden;
}
#form-login-remember label {
    display: inline;
    margin-left: 10px;
}
#modlgn-remember {
    float: left;
}
#login-form fieldset {
    background: #f5f5f5 none repeat scroll 0 0;
}
#login-form input[type="text"], input[type="password"], input[type="submit"] {
    box-sizing: border-box;
    width: 100%;
}
form ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.pagenav {
    text-align: right;
}
.pagenav ul {
    display: inline-block;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
}
.pagenav li {
    display: inline;
    margin: 0;
    padding: 0;
}
.pagenav a, span.pagenav {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    display: inline-block;
    line-height: 1.9em;
    margin: 0;
    padding: 0 14px;
    text-decoration: none;
}
.pagenav li:first-child a, .pagination-start span {
    border-left: 1px solid #ddd;
    border-radius: 3px 0 0 3px;
}
.pagenav li:last-child a, .pagination-end span {
    border-radius: 0 3px 3px 0;
}
.pagination ul {
    margin: 10px 10px 10px 0;
    padding: 0;
}
.pagination li {
    display: inline;
}
.pagination a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    display: inline-block;
    line-height: 2em;
    padding: 0 14px;
    text-decoration: none;
}
.pagination .active a {
    cursor: default;
}
.pagination span, .pagination span a:hover {
    cursor: default;
    line-height: 2em;
    padding: 0 14px;
}
.pagination li:first-child a {
    border-left-width: 1px;
    border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
    border-radius: 0 3px 3px 0;
}
.breadcrumbs, .article-info {
    border-radius: 3px;
    list-style: outside none none;
    margin: 0 0 18px;
    padding: 7px;
}
.breadcrumbs li {
    display: inline-block;
}
ul.actions {
    list-style-type: none;
    text-align: right;
}
ul.actions a {
    padding: 0;
}
ul.actions li {
    display: inline;
}
.article-info-term {
    display: none;
}
.article-info {
    font-size: 0.9em;
    overflow: hidden;
}
.article-info dd {
    border-right: 1px solid #ccc;
    float: left;
    padding: 0 5px;
}
.article-info dd span {
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 0 5px 0 0;
    text-transform: none;
}
.article-info dd.create {
    clear: left;
}
#fontsize {
    float: none;
    margin: 0 20px 0 1px;
    padding: 0;
    text-align: right;
}
#fontsize h3 {
    display: none;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding-right: 0;
}
#fontsize p {
    display: none;
    font-size: 0;
    margin: 0;
    padding: 0;
}
#fontsize p a {
    display: inline;
    margin: 0 2px;
    padding: 0 5px;
}
#header ul.menu {
    border-radius: 4px 4px 0 0;
    display: block;
    margin: 0 10px;
    padding: 0;
    text-align: left;
    width: auto;
}
#header ul.menu li {
    display: inline;
    margin: 0;
    padding: 0;
}
#header ul.menu li a:link, #header ul.menu li a:visited, #header ul.menu li:last-child a {
    border-right: 1px solid #ddd;
    box-shadow: 1px 0 0 #f5f5f5;
    display: inline-block;
    font-weight: bold;
    margin: 0;
    padding: 12px 15px;
    position: relative;
    text-decoration: none;
}
#header ul.menu li:first-child a {
    border-radius: 4px 0 0;
    margin-left: -1px;
}
.moduletable_menu {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 20px;
}
ul.menu {
    margin: 0 0 20px;
    padding: 0;
}
ul.menu, ul.menu ul {
    list-style-type: none;
}
ul.menu a {
    border-bottom: 1px solid #ddd;
    display: block;
    margin: 0;
    padding: 5px 0;
    text-decoration: none;
}
ul.menu li:last-child a {
    border: 0 none;
    box-shadow: none;
}
ul.menu ul {
    margin: 0;
    padding: 0;
}
ul.menu ul a {
    padding-left: 20px;
}
ul.menu ul ul a {
    padding-left: 30px;
}
ul.menu ul ul ul a {
    padding-left: 40px;
}
ul.menu ul ul ul ul a {
    padding-left: 45px;
}
.category-module {
    margin: 0;
    padding: 0;
}
.category-module li {
    list-style-type: none;
    margin: 0;
    padding: 5px 0;
}
.category-module li h4 {
    margin-bottom: 0;
}
.category-module span {
    display: block;
    font-size: 0.85em;
}
.category-module a span {
    display: inline;
}
.categories-list .item-title a {
    margin-bottom: 20px;
    text-decoration: none;
}
.category-desc {
    margin: 20px 0;
}
.category-desc img {
    float: left;
    margin: 0 20px 10px 0;
}
.categories-list dt, .categories-list dd {
    display: inline;
}
ul.latestnews li {
    overflow-wrap: break-word;
}
#footer-outer {
    font-size: 0.8em;
}
.box {
    text-align: left;
}
.box ul {
    list-style-type: none;
}
#bottom .newsfeed-item {
    margin-bottom: 10px;
    padding: 0;
}
.box .moduletable_menu, .box .moduletable {
    margin: 10px;
}
.box3 {
    padding-left: 10px;
}
.box h3 {
    font-size: 1.3em;
}
#footer {
    font-size: 0.8em;
}
.moduletable_js, .moduletable {
    margin-bottom: 20px;
}
.js_heading, .js_heading {
    border-radius: 3px;
    display: block;
    font-size: 1.4em;
    margin: 0;
    padding: 5px 10px;
    position: relative;
}
h3.js_heading a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    padding: 5px 5px 0 0;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
}
.module_content {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: currentcolor #ddd #ddd;
    border-image: none;
    border-radius: 0 0 3px 3px;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    margin-top: -1px;
    padding: 10px;
}
.no {
    font-size: 1px;
}
.slide {
    height: auto;
}
ul.tabs {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
dl.tabs dt, dl.tabs dd {
    margin: 0;
    padding: 7px 5px;
}
dl.tabs dt h3 {
    font-size: 1em;
    margin: 0;
    padding: 0;
}
dl.tabs dt {
    position: relative;
    z-index: 1;
}
ul.tabs li, dl.tabs dt {
    display: block;
    float: left;
    font-size: 1em;
    list-style-type: none;
    margin: 0 3px 0 0;
    padding: 0;
    width: auto;
}
ul.tabs li a:link, ul.tabs li a:visited, dl.tabs dt h3 a:link, dl.tabs dt h3 a:visited {
    border-radius: 5px 5px 0 0;
    display: block;
    font-size: 0.9em;
    font-weight: normal;
    margin: 0;
    padding: 7px 5px;
    text-decoration: none;
}
ul.tabs li a.linkopen:link, ul.tabs li a.linkopen:visited, dl.tabs dt.open h3 a:link, dl.tabs dt.open h3 a:visited {
    font-weight: bold;
}
.tabcontent, div.current {
    border-radius: 0 3px 3px;
    clear: left;
    margin: -1px 0 0;
    padding: 30px 20px;
}
div.current {
    position: relative;
    top: -1px;
    z-index: 0;
}
.tabcontent:focus {
    outline: medium none;
}
.tabopen {
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
}
.tabclosed {
    display: none;
}
.tabcontent ul {
    padding: 0;
}
.tabcontent ul li {
    list-style-type: none;
}
.img-fulltext-left {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}
.img-intro-left {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}
.img-fulltext-right {
    float: right;
    margin-bottom: 20px;
    margin-left: 20px;
}
.img-intro-right {
    float: right;
    margin-bottom: 10px;
    margin-left: 10px;
}
.img-fulltext-none {
    display: block;
    margin: 10px 0;
}
#jform_profile_dob_img {
    background: transparent url("../images/system/calendar.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 18px;
    margin: 0 3px;
    vertical-align: middle;
    width: 18px;
}
#filter_date1_img, #filter_date2_img {
    background: rgba(0, 0, 0, 0) url("../images/system/calendar.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 18px;
    margin-left: 3px;
    vertical-align: middle;
    width: 18px;
}
#search-results {
    clear: both;
}
#finder-filter-window {
    overflow: visible;
}
#searchForm .searchintro {
    padding: 0 0 0 250px;
}
.collapse {
    height: 0;
    overflow: hidden;
    position: relative;
    transition: height 0.35s ease 0s;
}
.collapse.in {
    height: auto;
}
#finder-search .in.collapse {
    overflow: visible;
}
